DUNE-TOOLS(1)

NAME

dune-tools - Command group for wrapped tools.

SYNOPSIS

dune tools COMMAND …

COMMANDS

env [OPTION]…
    Print a command which can be eval'd to enter an environment where all dev tools are runnable as commands.

exec COMMAND …
    Command group for running wrapped tools.

install COMMAND …
    Command group for installing wrapped tools.

which COMMAND …
    Command group for printing the path to wrapped tools.

COMMON OPTIONS

--help[=FMT] (default=auto)
    Show this help in format FMT. The value FMT must be one of auto, pager, groff or plain. With auto, the format is pager or plain whenever the TERM env var is dumb or undefined.

--version
    Show version information.

EXIT STATUS

dune tools exits with:

0   on success.

1   if an error happened.

130 if it was interrupted by a signal.

SEE ALSO

dune(1)